SDK iphoneos6.0 not found

I am currently have AppCode 2.5.4 and I am unable to run my project  because of "SDK iphoneos6.0 not found" error. Even on the iOs7 sdk. XCode is build fine project on the iOS 7 SDK. XCode version is 5.0.2
I tried solutions from these threads
http://devnet.jetbrains.com/message/5500386#5500386
http://devnet.jetbrains.com/message/5500386#5500386
but it didn't helped

Any help?



Attachment(s):
Run_Debug_Configurations.png
Preferences.png
2 comments
Comment actions Permalink

Sergey,

AppCode currently doesn't support manually installed iOS SDK 6 into Xcode 5. As the use cases are qute rare we haven't fixed it yet.
Is it possible for you to switch the base sdk to 7.0 and rely on the is_deployment_target instead?

0
Comment actions Permalink

Actually it wasn't setted up manually, it was fresh install.
The problem was solved by changing sdk in xcode in dropdown. Wierd, I wasn't able to do this in appcode.

0

Please sign in to leave a comment.